Jump to content

Recommended Posts

Posted (edited)

So Ihr Lieben,

Ich hoffe es ist nun mein letztes kleines Problem an dem ich scheitere.

Ich bin mit meinem Shop ( Version 1.7.6.8) nahezu Fertig und werde Ihn die nächste Woche veröffentlichen und muss dafür noch zwei Sachen ändern.

Auf der von Presta erstellten "Kontaktseite" (Hoffe das diese nicht über das Modul läuft) befindet sich das Kontaktformular und einen abschnitt tiefer Google Maps, wie zum Henker bekomme ich meinen Standort der Firma in Google Maps rein oder Google Maps direkt gelöscht? Eigentlich benötige ich es gar nicht. Hab mir schon die Finger Wund gesucht aber nichts gefunden was mich auf eine Spur bringt ( Oder ich übersehe so langsam alles ).

Wenn es Editiert ist werde ich den Shop mal hier Posten.

 

Liebe Grüße und vielen Dank.

Edited by Blueskyrocks (see edit history)

Share this post


Link to post
Share on other sites

Du solltest dich schon entscheiden, was du willst. Deinen Standort kannst du direkt bei Google Maps einfügen (du mußt dich dort anmelden und findest sicher auch Infos dazu).

Share this post


Link to post
Share on other sites

Im Standard Kontakt Formular gibt es kein Google Maps, evtl. gibt es ein Modul als Teil deines Themes wo du das konfigurieren kannst.

Share this post


Link to post
Share on other sites

9 hours ago, JBW said:

Im Standard Kontakt Formular gibt es kein Google Maps, evtl. gibt es ein Modul als Teil deines Themes wo du das konfigurieren kannst.

Dann vermute ich mal das es wirklich direkt vom Template kommt, danke für die Antwort.

8 hours ago, rictools said:

Hier die Video-Anleitung eines kostenlosen Moduls:

Auch dir erstmal vielen dank für die Antwort, leider habe ich kein Modul was darauf hinweist, wird vermutlich direkt vom Theme aus gesteuert sein. Ich schau mir die Files nochmal an und schau ob dort irgendwo etwas versteckt ist. Ansonsten melde ich mich mal direkt beim Hersteller.

Share this post


Link to post
Share on other sites

Für alle die ein Leo-Theme besitzen, wer ebenfalls dieses Problem hat und eine ältere Version benutzt muss in den Files des Appagebuilders schauen, bei den neuen Versionen steht es im Appagebuilder unter Short-Codes.

 

Liebe Grüße

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More